/* Файл для пользовательской правки и обнуления стилей файла style.css */


/* MODAL WINDOW */

.openModal {
    cursor: pointer;
    color: #094993;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal table {
	background: #fff;
	margin-bottom: 0;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

.modal-content table td {
    border: 0;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    margin-top: -24px;
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 15px 16px;
    background-color: #5cb85c;
    color: white;
}

.modal-body {padding: 10px 16px;}

.modal-footer {
    padding: 10px 16px;
    background-color: #5cb85c;
    color: white;
}

/* ------------------------------------- */

#slider-section {
    padding-top: 100px;
}

.opened {
    border: 1px solid #3069cc;
    background: #4286f4;
}

.limited {
    border: 1px solid #ccb930;
    background: #ffc53f;
}

.closed {
    border: 1px solid #cc3030;
    background: #ff3f3f;
}

.opened, .closed, .limited {
    padding: 4px;
    color: #fff;
    border-radius: 4px;
    cursor: default;
    display: inline-block;
    width: 80px;
}


.fund_search {
    width: 40%;
    margin: auto;
}

.fund_search_result {
    border-bottom: 1px solid #eee;
}

#site-navigation {
    margin-top: 10px;
}


.shapka:after {
    clear: both;
    content: '';
    display: block; 
}

.logo {
    width: 229px;
    height: 73px;
    background-image: url('/img/logo.png');
}

.logo_ru {
    width: 230px;
    height: 64px;
    background-image: url('/img/logo_ru.png');
}

.logo_en {
    width: 218px;
    height: 73px;
    background-image: url('/img/logo_en.png');
}

.pictures_list {
    display: table;
    width: 100%;
}
.pictures_list a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

/* ВКЛАДКИ */

div.tab {
    overflow: hidden;
    border: 1px solid #0e4768;
    background-color: #094993;
}

/* Style the buttons inside the tab */
div.tab button {
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    font-size: 15px;
    color: #fff;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #fff;
    color: #000;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #fff;
    color: #000;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.tabcontent.active {
    display: block;
}

/* --------------------  CSS Структуры   ---------------------   */
.structure img {
    width: 150px;
    border-radius: 50%;
}

.position {
    font-weight: bold;
}

.structure h4 {
    text-align: center;
}

.leadership {
    border-bottom: 1px dashed #eeeeee;
    padding: 10px 0;
}

.leadership .personal-info {
    float: left;
    width: 400px;
} 

.leadership .resp_wrapper {
    clear:both;
}

.leadership .photo {
    float: left;
} 

.leadership .photo img {
    border: 1px solid #eeeeee;
}

.leadership::after {
    display: block;
    content: '';
    clear: both;
}

.wrap_open {
    position: relative;
}


#content {
    font-size: 14px;
    /* font-family: ProbaProRegular,sans-serif;  */

}

#content p {
    text-align: justify;
}

.ots p {
    text-indent: 30px;
    /* font-family: ProbaProRegular,sans-serif; */
}


#content ol li, #content ul li {
    text-align: justify;
    font-size: 16px;
}

#content ol li:last-child,#content ul li:last-child {
    padding-bottom: 0;
}

.responsibilities {
    text-align: justify;
    overflow: hidden;
    opacity: 0;
    max-height: 0;
    transition: max-height .5s, opacity .5s;
}

.open-resp {
    cursor: pointer;
    color: #094993;
}

/* --------------------------- CSS "СМИ ПРО НАС" ------------------------------ */

.aboutUs {
    padding: 10px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.aboutUs:after {
    clear: both;
    content: '';
    display: block;
}

.aboutUsImg {
    padding-right: 10px;
    float: left;
}

.aboutUsImg img {
    width: 50px;
    height: 50px;
}

/* ------------------------ CSS архива новостей ------------------------------- */

.news_filter {
    margin-bottom: 10px;
    font-size: 16px;
}

.news_filter select, input, .archive_cat, label {
    display: inline-block;
    vertical-align: middle;
}

.news_filter > label {
    margin-right: 5px;
}


.news_filter select {  
    height: 27px;
    padding-left: 8px;
    border: 1px solid #ccc;
    outline: 0;
}

.archive_cat {
    margin-left: 10px;
}

.archive_cat input[type="radio"] {
    display: none;
}

.news_filter input[checked] + label {
    border: 1px solid #094993;
    padding: 0 10px;
    color: #fff;
    background: #094993;
    cursor: default;
}

.archive_cat label {
    cursor: pointer;
    margin: 0 5px;
    color: #094993;
}

.archive_cat ul {
    list-style: none;
}

.archive_cat li {
    float: left;
}

.archive_cat a{
    font-size: 18px;
}

.archive_cat li {
    margin-right: 20px;
}

.archive_cat li:last-child {
    margin-right: 0px;
}

.post-single .featured-image img {
    width: 270px;
}


.post-single {
    width: 100%;
}

#content .post-single p {
    text-indent: 0;
}

.read_more {
    font-size: 14px;
}

.article-container .archive {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0;
}

.article-container ul {
    margin: 0;
}


#content .article-container .archive p{
    margin: 0;
    text-indent: 0;
}

article .archive img:hover { 
    opacity: 1;
}

.archive {
    margin-bottom: 5px;
}
    
.archive .header a {
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

.archive .header a p {
    font-size: 19px;
    color: #000;
}

.archive .text {
    font-size: 14px;
}

.post_body {
    float: left;
    width: 75%;
}

.post_body img {
    max-width: 30%;
}

.article-container .archive .featured-image {
    float: left;
    padding-right: 20px;
}

.article-container .archive .featured-image img {
    width: 130px;
}

.back {
    cursor: pointer;
    text-align: center;
    margin: 40px 0 25px 0;
    text-align: center;
    font-size: 16px;
    padding: 10px 15px;
    background-color: #094993;
    color: #fff;
    border: 1px solid transparent;
    width: 50px;
}

.all_news {
	display: inline-block;
	width: 100px;
	padding: 10px 5px;
	background: #094993;
}


.post-single ul {
    list-style: disc;
    padding-left: 25px;
}


footer a {
    color: #fff;
}

.footer-socket-left-sectoin p {
    margin: 0;
}

.contacts {
    text-align: center;
    color: #fff;
}

/* --------------------------- Новости ----------------------  */

.article-container .post-all {
    vertical-align: top;
    display: inline-block;
    width: 26.33%;
    margin-bottom: 10px;
    padding-right: 30px;
}

.entry-content {
    padding-right: 10px;
}

article .entry-header {
    text-align: left;
    line-height: 18px;
}

body .article-container .entry-header a:hover {
    text-decoration: underline;

}

.article-container .text {
    font-size: 14px;
}

.custom-pagination {
    margin-top: 10px;
}

.custom-pagination .prev {
    margin-right: 25px;
}

.custom-pagination .next {
    margin-left: 25px;
}


.below-entry-meta {
    font-size: 13px;
}

.article-container .entry-header a {
    color: #000;
    font-weight: bold;
    font-size: 15px;
}

.article-container .featured-image img {
    border: 1px solid #a0a0a0;
    padding: 5px;
    transition:opacity 0.3s;
    box-sizing: border-box;
}

.article-container .featured-image img:hover {
    opacity: 0.7;
}

.article-container .archive .featured-image img:hover {
    opacity: 1;
}

.cat-item {
    float: left;
    margin-right: 20px;
    font-size: 16px;
}

.lang-item { 
    float: right;
    margin-left: 10px;
}

.more-link { float: right; }


.nav-links { text-align: center; }

.display-all {
    text-align: center;
    margin: 20px 0;
}

.display-all-button {
	background-color: #3698d1;
	padding: 5px;
	color: #fff;
}

.display-all-button:hover {
    background-color: #fff;
    color: #3698d1;
    border: 2px solid #3698d1;
}


.calendar_collapse {
    cursor: pointer;
}


div.metaslider {
    padding: 10px 0 10px;
} 

.caption-wrap {
    font-size: 15px;
}

#header-text-nav-wrap {
    padding-top: 75px;
}

.bvi-button {
    width: 50px;
    text-align: center;
}

.bvi-button a {
    padding: 0 2px;
}

.bvi-button img {
    margin: 0;
}

.languages {
    padding-bottom: 3px;
}

.languages li {
    margin-left: 5px;
}

.languages li:first-child {
    margin-left: 0;
}

.languages img {
    margin: 0;
}


.header-top-right {
    float: right;
    padding-top: 8px;
}

.top-s-l {
    text-align: right;
}

.top-s-l *{
    display: inline-block;
    vertical-align: middle;
}

.header-top-left {
    float: left;
    margin-bottom: 10px;
}

.header-top {
    padding: 10px 0 0 0;
    box-shadow: 0 2px 4px #d6d6d6;
    position: fixed;
    z-index: 9999;
    width: 100%;
    background: #fff;
}

#bvi_widget-2 {
    float: left;
}

.socialmedia li {
    margin-left: 5px;
    float: left;
}

.search-form {
    text-align: right;
}

#content .search article {
    padding-bottom: 5px;
    border-bottom: 2px solid #eee;
}


button.search-icon {
    padding: 0 7px;
    float: left;
    position: static;
    line-height: 29px;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 10px;
}

button.search-icon:hover {
    outline: 0;
}


.main-navigation a:hover {
    cursor: pointer;
}


.bottom-slider {
    max-width: 840px; 
    margin: 5px auto;
}

.line {
	margin: 0 auto;
    max-width: 1024px;
    border: 2px solid #094993;
}

/* ---------------------  ASIDE PANEL ---------------------  */

div.asidepanel {
    position: fixed;
    left: 0;
    top: 212px;
    z-index: 19999;
    border-radius: 0 17px 17px 0;
}

div.asidepanel a {
    display: block;
    padding: 4px;
    background: #fff;
}

div.asidepanel img {
    display: block;
}

.letter {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -144px 0;
    width: 24px;
    height: 24px;
}

.letter:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -144px -24px;
    width: 24px;
    height: 24px;
}

.print {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -96px 0;
    width: 24px;
    height: 24px;
}

.print:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -96px -24px;
    width: 24px;
    height: 24px;
}

.sitemap {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -48px 0;
    width: 24px;
    height: 24px;
}

.sitemap:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -48px -24px;
    width: 24px;
    height: 24px;
}

.wiki {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -24px 0;
    width: 24px;
    height: 24px;
}

.wiki:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -24px -24px;
    width: 24px;
    height: 24px;
}

.youtube {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') 0 0;
    width: 24px;
    height: 24px;
}

.youtube:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') 0 -24px;
    width: 24px;
    height: 24px;
}

.rss {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -72px 0;
    width: 24px;
    height: 24px;
}

.rss:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -72px -24px;
    width: 24px;
    height: 24px;
}


.facebook {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -120px 0;
    width: 24px;
    height: 24px;
}

.facebook:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -120px -24px;
    width: 24px;
    height: 24px;
}

.twitter {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -174px 0;
    width: 24px;
    height: 24px;
}

.twitter:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -174px -24px;
    width: 24px;
    height: 24px;
}

.instagram {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -207px -2px;
    width: 24px;
    height: 24px;
}

.instagram:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -207px -26px;
    width: 24px;
    height: 24px;
}

.listen {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -240px -0px;
    width: 26px;
    height: 26px;
}

.listen:hover {
    background: url('/wp-content/themes/colormag/img/asidepanel/asidepanel.png') -240px -26px;
    width: 26px;
    height: 26px;
}


.announcement p {
    font-size: 13px;
    margin-bottom: 10px;
    text-align: justify;
}


.metod-recomend {
    text-align: center;
}


/* -------------------- Страница выставок ------------------- */

.exhibitions img {
    margin: 0;
}

.exhibition {
    vertical-align: top;
    display: inline-block;
    width: 26.33%;
    padding: 0 30px 10px 0;
}

.exhibition .date {
    color: #888888;
    font-size: 13px;
}

.exhibition .label a {
    color: #000;
    font-weight: bold;
    font-size: 14px;
}

.exhibition .label {
    color: #000;
    font-weight: bold;
    font-size: 14px;
}

.exhibition .label a:hover {
    text-decoration: underline;
}

.exhibition .ua, .exhibition .ru {
    display: inline-block;
}

.exhi-image img{
    padding: 5px;
    border: 1px solid #a0a0a0;
}

.exhi-fund {
    background: #094993;
    position: absolute;
    top: 0;
    right: 0;
}

.exhi-fund a {
    padding: 6px 12px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
}


/* СКРЫВАЕМЫЕ ЧАСТИ ПЕЧАТИ */

@media print { 
    /*Отключаем все элементы html структуры, которые не нужны для печати:*/
    .site-header, 
    #slider-section,
    .yarpp-related-none,
    .default-wp-page, 
    div#secondary, 
    #colophon, 
    .bottom-slider-wrap, 
    .navigation, 
    .more-link, 
    .display-all, 
    .back, #metaslider_container_5411 {
        display: none;
    }

    #primary {
        width: 100%;
    }
}

@media screen and (max-width: 964px) {
    .header-top .inner-wrap {
        position: relative;
    }
    .header-top-right {
        width: 100%;
    }
    .header-top-left {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1000;
    }
}

@media screen and (max-width: 768px) {

    .article-container .post-all {
        padding: 0 3% 0 3%;
    }

    .logo {
        width: 102px;
        height: 55px;
        background-image: url('/img/logo_small.png');
    }

    .logo_ru {
        width: 102px;
        height: 55px;
        background-image: url('/img/logo_small_ru.png');
    }

    .logo_en {
        width: 102px;
        height: 55px;
        background-image: url('/img/logo_small.png');
    }

    .article-container article {
        width: 29.20%;
    }

    .article-container article:nth-child(3n){
        padding-right: 0;
    }
    div.asidepanel {
        text-align: left;
        width: 250px;
        border-radius: 0;
        top: 66px;
        left: 12px;
        position: absolute;
    }

    div.asidepanel li {
        display: inline-block;
    }

    

    .asidepanel li:nth-child(2){
        display: none;
    }

    div.asidepanel::after {
        display: none;
    }

    .bvi-button {
        width: 50px;
    }

    .archive_cat {
        display: block;
        margin: 10px 0 0 0;
    }
}


@media screen and (max-width: 600px) {

	.article-container .post-all {
        padding: 0;
    }

    .exhi-fund {
        margin-top: 5px;
        position: static;
    }

    .exhi-fund a {
        font-size: 16px;
    }

    .article-container .archive .featured-image img {
        width: 270px;
        padding: 0;
    }
    
    .post_body {
        width: 100%;
    }

    .exhibition {
        width: 100%;
        margin-bottom: 5px;
        border-bottom: 2px solid #eee;
        text-align: center;
    }

    .article-container .post-all {
        width: 100%;
        text-align: center;
        padding-right: 0;
    }

    .article-container .archive .featured-image {
        float: none;
        width: 100%;
        text-align: center;
    }

    .year{ 
        display: block;
        width: 100%;
    }

    .logo {
        background-image: url(/img/logo_s.png);
        width: 100px;
    }

}